<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.entity (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../io/mosip/registration/entity/package-summary.html" target="classFrame">io.mosip.registration.entity</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="RegistrationAuditDates.html" title="interface in io.mosip.registration.entity" target="classFrame"><span class="interfaceName">RegistrationAuditDates</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AppAuthenticationMethod.html" title="class in io.mosip.registration.entity" target="classFrame">AppAuthenticationMethod</a></li>
<li><a href="AppDetail.html" title="class in io.mosip.registration.entity" target="classFrame">AppDetail</a></li>
<li><a href="ApplicantValidDocument.html" title="class in io.mosip.registration.entity" target="classFrame">ApplicantValidDocument</a></li>
<li><a href="Application.html" title="class in io.mosip.registration.entity" target="classFrame">Application</a></li>
<li><a href="AppRolePriority.html" title="class in io.mosip.registration.entity" target="classFrame">AppRolePriority</a></li>
<li><a href="AuditLogControl.html" title="class in io.mosip.registration.entity" target="classFrame">AuditLogControl</a></li>
<li><a href="BiometricAttribute.html" title="class in io.mosip.registration.entity" target="classFrame">BiometricAttribute</a></li>
<li><a href="BiometricType.html" title="class in io.mosip.registration.entity" target="classFrame">BiometricType</a></li>
<li><a href="BlacklistedWords.html" title="class in io.mosip.registration.entity" target="classFrame">BlacklistedWords</a></li>
<li><a href="CenterMachine.html" title="class in io.mosip.registration.entity" target="classFrame">CenterMachine</a></li>
<li><a href="DocumentCategory.html" title="class in io.mosip.registration.entity" target="classFrame">DocumentCategory</a></li>
<li><a href="DocumentType.html" title="class in io.mosip.registration.entity" target="classFrame">DocumentType</a></li>
<li><a href="Gender.html" title="class in io.mosip.registration.entity" target="classFrame">Gender</a></li>
<li><a href="GlobalParam.html" title="class in io.mosip.registration.entity" target="classFrame">GlobalParam</a></li>
<li><a href="Holiday.html" title="class in io.mosip.registration.entity" target="classFrame">Holiday</a></li>
<li><a href="IdType.html" title="class in io.mosip.registration.entity" target="classFrame">IdType</a></li>
<li><a href="IndividualType.html" title="class in io.mosip.registration.entity" target="classFrame">IndividualType</a></li>
<li><a href="KeyStore.html" title="class in io.mosip.registration.entity" target="classFrame">KeyStore</a></li>
<li><a href="Language.html" title="class in io.mosip.registration.entity" target="classFrame">Language</a></li>
<li><a href="Location.html" title="class in io.mosip.registration.entity" target="classFrame">Location</a></li>
<li><a href="MachineMaster.html" title="class in io.mosip.registration.entity" target="classFrame">MachineMaster</a></li>
<li><a href="MachineType.html" title="class in io.mosip.registration.entity" target="classFrame">MachineType</a></li>
<li><a href="MasterCommonFields.html" title="class in io.mosip.registration.entity" target="classFrame">MasterCommonFields</a></li>
<li><a href="PreRegistrationList.html" title="class in io.mosip.registration.entity" target="classFrame">PreRegistrationList</a></li>
<li><a href="ProcessList.html" title="class in io.mosip.registration.entity" target="classFrame">ProcessList</a></li>
<li><a href="ReasonCategory.html" title="class in io.mosip.registration.entity" target="classFrame">ReasonCategory</a></li>
<li><a href="ReasonList.html" title="class in io.mosip.registration.entity" target="classFrame">ReasonList</a></li>
<li><a href="RegCenterDevice.html" title="class in io.mosip.registration.entity" target="classFrame">RegCenterDevice</a></li>
<li><a href="RegCenterUser.html" title="class in io.mosip.registration.entity" target="classFrame">RegCenterUser</a></li>
<li><a href="RegCentreMachineDevice.html" title="class in io.mosip.registration.entity" target="classFrame">RegCentreMachineDevice</a></li>
<li><a href="RegDeviceMaster.html" title="class in io.mosip.registration.entity" target="classFrame">RegDeviceMaster</a></li>
<li><a href="RegDeviceSpec.html" title="class in io.mosip.registration.entity" target="classFrame">RegDeviceSpec</a></li>
<li><a href="RegDeviceType.html" title="class in io.mosip.registration.entity" target="classFrame">RegDeviceType</a></li>
<li><a href="Registration.html" title="class in io.mosip.registration.entity" target="classFrame">Registration</a></li>
<li><a href="RegistrationCenter.html" title="class in io.mosip.registration.entity" target="classFrame">RegistrationCenter</a></li>
<li><a href="RegistrationCenterType.html" title="class in io.mosip.registration.entity" target="classFrame">RegistrationCenterType</a></li>
<li><a href="RegistrationCommonFields.html" title="class in io.mosip.registration.entity" target="classFrame">RegistrationCommonFields</a></li>
<li><a href="RegistrationTransaction.html" title="class in io.mosip.registration.entity" target="classFrame">RegistrationTransaction</a></li>
<li><a href="RegMachineSpec.html" title="class in io.mosip.registration.entity" target="classFrame">RegMachineSpec</a></li>
<li><a href="ScreenAuthorization.html" title="class in io.mosip.registration.entity" target="classFrame">ScreenAuthorization</a></li>
<li><a href="SyncControl.html" title="class in io.mosip.registration.entity" target="classFrame">SyncControl</a></li>
<li><a href="SyncJobDef.html" title="class in io.mosip.registration.entity" target="classFrame">SyncJobDef</a></li>
<li><a href="SyncTransaction.html" title="class in io.mosip.registration.entity" target="classFrame">SyncTransaction</a></li>
<li><a href="Template.html" title="class in io.mosip.registration.entity" target="classFrame">Template</a></li>
<li><a href="TemplateCommonFields.html" title="class in io.mosip.registration.entity" target="classFrame">TemplateCommonFields</a></li>
<li><a href="TemplateEmbeddedKeyCommonFields.html" title="class in io.mosip.registration.entity" target="classFrame">TemplateEmbeddedKeyCommonFields</a></li>
<li><a href="TemplateFileFormat.html" title="class in io.mosip.registration.entity" target="classFrame">TemplateFileFormat</a></li>
<li><a href="TemplateType.html" title="class in io.mosip.registration.entity" target="classFrame">TemplateType</a></li>
<li><a href="Title.html" title="class in io.mosip.registration.entity" target="classFrame">Title</a></li>
<li><a href="UserBiometric.html" title="class in io.mosip.registration.entity" target="classFrame">UserBiometric</a></li>
<li><a href="UserDetail.html" title="class in io.mosip.registration.entity" target="classFrame">UserDetail</a></li>
<li><a href="UserMachineMapping.html" title="class in io.mosip.registration.entity" target="classFrame">UserMachineMapping</a></li>
<li><a href="UserPassword.html" title="class in io.mosip.registration.entity" target="classFrame">UserPassword</a></li>
<li><a href="UserRole.html" title="class in io.mosip.registration.entity" target="classFrame">UserRole</a></li>
<li><a href="ValidDocument.html" title="class in io.mosip.registration.entity" target="classFrame">ValidDocument</a></li>
</ul>
</div>
</body>
</html>
